MetricUpdate.h File Reference
`#include <QtCore/QObject>`
`#include <QtCore/QScopedPointer>`

Go to the source code of this file.

## Classes

class | UserMetricsInput::MetricUpdate
| An update to a Metric. More...

## Namespaces

namespace | UserMetricsInput
| The user metrics input library namespace.

## Typedefs

typedef QScopedPointer< MetricUpdate > | UserMetricsInput::MetricUpdatePtr
| Useful to store your instance of MetricUpdate in.